- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
Updates the displayName and resourceFilter.tag_filter.tag_value of the Boundary identified by the specified name (for example, folders/123456789/boundaries/my-boundary).
HTTP request
PATCH https://cloudresourcemanager.googleapis.com/v3/{boundary.name=organizations/*/boundaries/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
boundary.name |
Identifier. The unique resource name of the Boundary. Format: - |
Query parameters
| Parameters | |
|---|---|
updateMask |
Optional. The list of fields to update. This is a comma-separated list of fully qualified names of fields. Example: |
Request body
The request body contains an instance of Boundary.
Response body
If successful, the response body contains an instance of Operation.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.